Subject: Propellant Depot Locations
From: Daniel Adamo <[email-masked]>
Date: Thu, 14 Oct 2010 15:57:53 -0700

ATIG Members-

Many of you familiar with my lunar surface rendezvous (LSR) rants would
likely count me as a propellant depot advocate.  Last month, I appeared on
The Space Show (read summaries and hear recordings at
http://www.thespaceshow.org/ for Sep/7/2010 and Sep/23/2010) twice to
qualify that advocacy.

These appearances led to a more formal and technical propellant depot
presentation at GSFC/Harley Thronson's Future In-Space Operations (FISO)
telecon on October 13.  I think many of you will find the attached FISO
charts of interest.  As always, I welcome feedback or questions, including
any invitations to present this material at a time and place we coordinate.
Enjoy!

-Dan